Download it now!
Bug 30878 - [EDIT]: Writer: select-cut a row should cut the entire row
Summary: [EDIT]: Writer: select-cut a row should cut the entire row
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: x86-64 (AMD64) Linux (All)
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-10-14 10:54 UTC by martin f. krafft
Modified: 2011-12-22 05:53 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description martin f. krafft 2010-10-14 10:54:53 UTC
I can select all text in a Writer table row, but I can also select the entire row. The difference is that the first just highlights the text, while the second block-highlights the whole row.

If I now cut (ctrl-X), then only the text is cut (or copied), and only the text is pasted subsequently.

I think it would make sense if I could cut/copy/paste the whole row instead.
Comment 1 Muthu 2010-10-14 23:18:32 UTC
I am not able to reproduce this properly. More information might be useful.

Would you be able to attach a document and/or provide steps where you are able to reproduce this consistently, please? 

Also, please verify that Edit->Selection Mode is set to Standard.

Thank you!
Comment 2 Rainer Bielefeld Retired 2011-01-08 23:40:52 UTC
Indeed, might have to to with 'Edit -> Selection Mode', but I can't find out what exactly reporter's problem might be. So closing Bug due to reporter's inactivity as WFM.

@reporter:
Please feel free to reopen this Bug if you find out that the problem still exists in the latest release of LibO and if you can provide requested additional information.
Comment 3 Björn Michaelsen 2011-12-22 05:36:49 UTC
Remove infoprovider from closed and resolved bugs.
Comment 4 Björn Michaelsen 2011-12-22 05:53:13 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.